body,
header {
  background-color: var(--sand); }

main {
  padding-top: 0; }

header nav #subnav.subnav {
  display: none; }

header nav .subnav.infonav {
  max-height: none;
  overflow-y: visible;
  opacity: 1; }

header nav .subnav a {
  color: var(--white); }

section {
  position: relative;
  padding-top: 5em; }
  section:first-of-type {
    padding-top: 13rem; }
  @media (min-width : 900px) {
    section:last-of-type {
      margin-bottom: 10em; } }
  @media (max-width : 900px) {
    section {
      padding-top: 5rem; }
      section:first-of-type {
        padding-top: 10rem; } }
  section:not(:first-of-type):not(:nth-of-type(2))::after {
    content: '';
    height: 1px;
    width: 100%;
    position: absolute;
    background-color: currentColor;
    top: 4em; }
    @media (max-width : 900px) {
      section:not(:first-of-type):not(:nth-of-type(2))::after {
        top: 2em; } }
section.hero p {
  font-size: var(--fontLarge);
  margin-bottom: 1em; }
  @media (max-width : 900px) {
    section.hero p {
      font-size: var(--fontMedium); } }
section.services {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--mainpad);
  row-gap: calc(1.5 * var(--mainpad));
  font-size: var(--fontMedium); }
  @media (max-width : 900px) {
    section.services {
      grid-template-columns: repeat(4, 1fr);
      row-gap: calc(2 * var(--mainpad)); } }
  section.services img {
    grid-column: 1/6;
    grid-row: 1/4;
    width: 100%;
    height: auto; }
    @media (max-width : 900px) {
      section.services img {
        grid-column: 1/5;
        grid-row: 1; } }
  section.services h2 {
    grid-column: 7/9; }
    @media (max-width : 900px) {
      section.services h2 {
        grid-column: 1/3;
        grid-row: 3; } }
  section.services ul {
    grid-column: 9/12; }
    @media (max-width : 900px) {
      section.services ul {
        grid-column: 3/5;
        grid-row: 3; } }
    section.services ul li {
      padding: 0.5em 0;
      border-bottom: 1px solid currentColor; }
      section.services ul li:first-of-type {
        padding-top: 0; }
      section.services ul li:last-of-type {
        border-bottom: none; }
  section.services p {
    grid-column: 7/12; }
    @media (max-width : 900px) {
      section.services p {
        grid-column: 1/5; } }
section.transparency {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--mainpad);
  row-gap: calc(1.5 * var(--mainpad));
  font-size: var(--fontMedium); }
  @media (max-width : 900px) {
    section.transparency {
      grid-template-columns: repeat(4, 1fr);
      row-gap: calc(2 * var(--mainpad)); } }
  section.transparency h2 {
    grid-column: 1/7; }
    @media (max-width : 900px) {
      section.transparency h2 {
        grid-column: 1/5; } }
  section.transparency p {
    grid-column: 7/12; }
    @media (max-width : 900px) {
      section.transparency p {
        grid-column: 1/5; } }
  section.transparency img {
    grid-column: 7/13;
    width: 100%;
    height: auto; }
    @media (max-width : 900px) {
      section.transparency img {
        grid-column: 1/5; } }
section.certifications {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--mainpad);
  row-gap: calc(1.5 * var(--mainpad));
  font-size: var(--fontMedium); }
  @media (max-width : 900px) {
    section.certifications {
      grid-template-columns: repeat(4, 1fr);
      row-gap: calc(2 * var(--mainpad)); } }
  section.certifications h2 {
    grid-column: 1/7; }
    @media (max-width : 900px) {
      section.certifications h2 {
        grid-column: 1/5; } }
  section.certifications p {
    grid-column: 7/12; }
    @media (max-width : 900px) {
      section.certifications p {
        grid-column: 1/5; } }
  section.certifications img {
    grid-column: 1/13;
    width: 100%;
    height: auto; }
    @media (max-width : 900px) {
      section.certifications img {
        grid-column: 1/5; } }
section.collaborators {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--mainpad);
  row-gap: calc(1.5 * var(--mainpad));
  font-size: var(--fontMedium); }
  @media (max-width : 900px) {
    section.collaborators {
      grid-template-columns: repeat(4, 1fr);
      row-gap: calc(2 * var(--mainpad)); } }
  section.collaborators h2 {
    grid-column: 1/7; }
    @media (max-width : 900px) {
      section.collaborators h2 {
        grid-column: 1/5; } }
  section.collaborators p {
    grid-column: 7/12; }
    @media (max-width : 900px) {
      section.collaborators p {
        grid-column: 1/5; } }
  section.collaborators ul {
    grid-column: 7/12;
    opacity: 0.5; }
    @media (max-width : 900px) {
      section.collaborators ul {
        grid-column: 1/5; } }
section.testimonials {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-auto-rows: auto;
  column-gap: var(--mainpad);
  row-gap: calc(1.5 * var(--mainpad)); }
  @media (max-width : 900px) {
    section.testimonials {
      grid-template-columns: repeat(4, 1fr);
      row-gap: calc(2 * var(--mainpad)); } }
  section.testimonials h2 {
    grid-column: 1/7;
    font-size: var(--fontMedium); }
    @media (max-width : 900px) {
      section.testimonials h2 {
        grid-column: 1/5; } }
  section.testimonials div {
    grid-column-end: span 3; }
    @media (max-width : 900px) {
      section.testimonials div {
        grid-column: 1/5; } }
    section.testimonials div p {
      margin-bottom: 1em; }
      section.testimonials div p:nth-of-type(2n) {
        margin-bottom: 3em; }
